application.args=-strain D:/Desktop/iris-sparse.arff -targ 1 -l 4 5 5 8 1
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
user.properties.file=D:\\AppData\\Roaming\\NetBeans\\7.2.1\\build.properties
